@import url('https://fonts.googleapis.com/css2?family=Figtree:wght@300;400;500;600;700;800;900&amp;family=Montserrat:wght@300;400;500;600;700;900&amp;family=Roboto:wght@300;400;500&amp;family=Zilla+Slab:wght@300;400;500;600;700&amp;display=swap');
.helpline { float: left; padding-right: 10px; padding-left: 10px; text-align: left; line-height: 16px; border-right: 1px solid #e5e5e5; font-size: 11px; }
.helpline b { font-size: 14px }
.topnav { float: right; margin: 0px; position: relative; }
.topnav ul { display: none; position: absolute; background-color: #f9f9f9; min-width: 160px; box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); }
.topnav ul > li { float: none !important; }
.topnav li:hover > ul { display: block; }
.topnav ul li a { color: black; padding: 12px 16px; text-decoration: none; display: block; }
.topnav ul li a:hover { background-color: #ddd; }
.topnav li { position: relative; color: #fff; margin: 0px; padding-left: 0px; float: left; }
.topnav li a { color: #fff; text-decoration: none; font-size: 15px; padding: 8px 20px; display: inline-block; text-align: center; }
.topnav li a:hover { color:#000 }
ul{list-style:none;margin:0;padding:0}
a{text-decoration:none}
.header{width:100%;z-index:99;padding:5px}
.header .logo{display:flex;justify-content:center;align-items:center}
.header .logo img{max-width:150px}
.header .item-right a{text-decoration:none;font-size:16px;color:#fff;display:inline-block;margin-left:10px;transition:color .3s ease}
.header .menu>ul>li{display:inline-flex;margin-left:0px;}
.header .menu>ul>li>a{display:flex;align-items:center;justify-content:center; font-size:12px;color:#fff;position:relative;text-transform:uppercase;transition:color .3s ease;text-shadow: 0px -1px 1px rgba(0, 0, 0, .2); -webkit-transition: text-shadow 0.2s linear;padding:5px;}
.header .menu > ul > li:not(:nth-last-child(-n+2))::after { content: '|'; padding-right: 10px; padding-left: 10px; font-size: 20px; display: inline-flex; text-align: center; position: relative; text-decoration: none !important; color: #fff; }
.header .menu>ul>li>a i{ font-size:12px; transition:color .3s ease}
.header .menu > ul > li .sub-menu { position: absolute; z-index: 500; background-color: #fff; box-shadow: -2px 2px 70px -25px rgba(0,0,0,.3); padding: 10px 15px; transition: all .5s ease; margin-top: 25px; opacity: 0; visibility: hidden; }
@media(min-width:992px){
.header { background: linear-gradient(90deg, #000 86.4%, #ffd800 50%); }
.header .menu>ul>li.menu-item-has-children:hover .sub-menu{margin-top:25px;visibility:visible;opacity:1}
.header .menu > ul > li > a i { margin-left: 2px; font-size:0px; }
.header .menu > ul > li > a:hover i { -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -ms-transform: rotate(180deg); -o-transform: rotate(180deg); transform: rotate(180deg); }
}

.header .menu>ul>li .sub-menu>ul>li{line-height:1}
.header .menu > ul > li .sub-menu > ul > li > a { display: inline-block; padding: 3px 0; font-size: 15px; color: #000; transition: color .3s ease; text-decoration: none; font-weight:300}
.header .menu > ul > li .sub-menu > ul > li > a:hover{text-transform:uppercase}
.header .menu>ul>li .single-column-menu{min-width:165px;max-width:350px}
.header .menu>ul>li .sub-menu.mega-menu>.list-item>ul>li{line-height:1;display:block;padding-left:6px;}
.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a {display: inline-flex; font-size: 14px; color: #000; transition: color .3s ease; font-weight: 300; position: relative; align-items: center; }
.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a::before { content: '\2022'; margin-right: 5px; font-size: 40px; display: inline-block; text-align: center;top:-3px; position:relative; text-decoration:none!important; color:#ed1c24 }
.header .menu>ul>li .sub-menu.mega-menu>.list-item>ul>li>i{height:30px;width:30px; display:inline-flex;align-items:center;justify-content:center; font-size:16px;color:#222;font-weight:700;border-radius:50%;background:#eee;transition:color .3s ease}
.header .menu>ul>li .sub-menu.mega-menu{left:50%;transform:translateX(-50%)}
.header .menu>ul>li .sub-menu.mega-menu-column-4{max-width:90vw;width:100%;display:flex;flex-wrap:wrap;overflow-y:scroll;max-height: 450px;}
.header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item{flex:0 0 25%;}
.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item .title { margin-bottom: 10px; font-size: 14px; color:#ed1c24; font-weight: 800; line-height: 1; padding-top: 15px; }
.header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item.text-center .title{text-align:center}
.header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item img{max-width:100%;width:100%;vertical-align:middle;margin-top:10px;height:300px;object-fit:cover}
.header .menu>ul>li .sub-menu.mega-menu>.list-item>ul>li:hover i,.header .menu>ul>li:hover>a{color:#000;background:#fff; border-top-left-radius:5px;border-top-right-radius:5px;}
.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a:hover { text-transform:uppercase }
.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a:hover .header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a::before {content:''; text-decoration: none!important; }

.mobile-menu-head, .mobile-menu-trigger { display: none }
@media(max-width:991px){ .header .mobile-menu-trigger { display: flex; height: 30px; width: 30px; margin-left: auto; cursor: pointer; align-items: center; justify-content: flex-end; }
.header .mobile-menu-trigger span{display:block;height:2px;background-color:#fff;width:24px;position:relative}
.header .mobile-menu-trigger span:after,.header .mobile-menu-trigger span:before{content:'';position:absolute;left:0;width:100%;height:100%;background-color:#fff}
.header .mobile-menu-trigger span:before{top:-6px}
.header .mobile-menu-trigger span:after{top:6px}
.header .menu{position:fixed;width:300px;background-color:#fff;left:0;top:0;height:100%;overflow:hidden;transform:translate(-100%);transition:all .5s ease;z-index:1099}
.header .menu.active{transform:translate(0)}
.header .menu>ul>li{line-height:1;margin:0;display:block}
.header .menu>ul>li>a{color:#000; line-height:50px;height:50px;padding:0 40px 0 15px;display:block;border-bottom:1px solid #eee}
.header .menu>ul>li>a i{position:absolute;height:50px;width:50px;top:0;right:0;text-align:center;line-height:50px;transform:rotate(-90deg)}
.header .menu .mobile-menu-head{display:flex;height:50px;border-bottom:1px solid #eee;justify-content:space-between;align-items:center;position:relative;z-index:501;position:sticky;background-color:#fff;top:0}
.header .menu .mobile-menu-head .go-back{height:50px;width:50px;border-right:1px solid #eee;cursor:pointer;line-height:50px;text-align:center;color:#000;font-size:16px;display:none}
.header .menu .mobile-menu-head.active .go-back{display:block}
.header .menu .mobile-menu-head .current-menu-title{font-size:15px;font-weight:500;color:#000}
.header .menu .mobile-menu-head .mobile-menu-close{height:50px;width:50px;border-left:1px solid #eee;cursor:pointer;line-height:50px;text-align:center;color:#000;font-size:25px}
.header .menu .menu-main{height:100%;overflow-x:hidden;overflow-y:auto}
.header .menu>ul>li .sub-menu,.header .menu>ul>li .sub-menu.mega-menu{visibility:visible;opacity:1;position:absolute;box-shadow:none;margin:0;padding:15px;top:0;left:0;width:100%;height:100%;padding-top:65px;max-width:none;min-width:auto;display:none;transform:translateX(0);overflow-y:auto}
.header .menu>ul>li .sub-menu.active{display:block}
.header .menu > ul > li .sub-menu > ul > li > a { display: inline-block; padding: 10px 0; font-size: 15px; color: #000; transition: color .3s ease; text-decoration: none; text-transform: capitalize; }
@keyframes slideLeft{
0%{opacity:0;transform:translateX(100%)}
100%{opacity:1;transform:translateX(0)}
}
@keyframes slideRight{
0%{opacity:1;transform:translateX(0)}
100%{opacity:0;transform:translateX(100%)}
}
.header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item img{margin-top:0}
.header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item.text-center .title{margin-bottom:20px}
.header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item.text-center:last-child .title{margin-bottom:0}
.header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item{flex:0 0 100%;padding:0}
.header .menu>ul>li .header .menu>ul>li .sub-menu>ul>li>a{display:block}
.header .menu>ul>li .sub-menu.mega-menu>.list-item>ul{margin-bottom:15px}
.menu-overlay{position:fixed;background-color:rgba(0,0,0,.5);left:0;top:0;width:100%;height:100%;z-index:1098;visibility:hidden;opacity:0;transition:all .5s ease}
.menu-overlay.active{visibility:visible;opacity:1}
}

.freeze { position: absolute; top:0; box-shadow: 0 1px 3px rgba(0,0,0,.175) }
.freeze .fhide { display: none !important }
@media (min-width:768px){  .freeze{position:fixed} }
